PS_SET_PARAMETER(3)

      uwe@steinmann.cx
UWE STEINMANN 2003-2011Uwe SteinmannMarch 28, 2011;

NAME
PS_set_parameter — Sets certain parameters

SYNOPSIS

#include <pslib.h>

void PS_set_parameter(PSDoc *psdoc, char *name, char *value)

DESCRIPTION

Sets several parameters which are used by many functions. Parameters
          are by definition string values. If a parameter value is of the form
            name=value it is called a resource. Resources are frequently used
            to set e.g. afm or pfb files.

SEE ALSO

PS_get_parameter(3), PS_set_value(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.